td 
{
	FONT-SIZE: 11px; COLOR: #555555; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}

.a-r
{
	text-align: right;
}

.links {
	FONT-SIZE: 10px; COLOR: #8c0b09; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
.links:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.zagol {
	FONT-SIZE: 12px; COLOR: #8c0b09; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
.zagol:hover {
	COLOR: #555555; TEXT-DECORATION: none
}
.zagol1 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
.zagol1:hover {
	COLOR: #555555; TEXT-DECORATION: none
}
.news {
	FONT-SIZE: 12px; COLOR: #444444; FONT-FAMILY: sans-serif; TEXT-DECORATION: none; text-indent: 10px;
}
.news:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news2 {
	FONT-SIZE: 11px; COLOR: #8c0b09; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
.news2:hover {
	COLOR: #555555; TEXT-DECORATION: none
}
.navigform {
	BORDER-RIGHT: #888888 1px solid; BORDER-TOP: #888888 1px solid; 
	FONT-SIZE: 12px; BORDER-LEFT: #888888 1px solid; COLOR: #000000; 
	BORDER-BOTTOM: #888888 1px solid; FONT-FAMILY: sans-serif; HEIGHT: 20px; 
	BACKGROUND-COLOR: #ffffff
}
.sbttn {
	BORDER-RIGHT: #630000 1px solid; BORDER-TOP: #de8585 1px solid; 
	FONT-SIZE: 11px; BACKGROUND: #c80000; BORDER-LEFT: #de8585 1px solid; 
	CURSOR: hand; COLOR: #ffffff; BORDER-BOTTOM: #630000 1px solid;
	FONT-FAMILY: sans-serif; HEIGHT: 19px; TEXT-DECORATION: none
}
.links2 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
.links2:hover {
	COLOR: #555555; TEXT-DECORATION: none
}
.links8 {
	FONT-SIZE: 11px; COLOR: #b71200; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
.links8:hover {
	COLOR: #f2aa00; TEXT-DECORATION: none
}
.links7 {
	FONT-SIZE: 11px; COLOR: #555555; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
.news3 {
	FONT-SIZE: 9px; COLOR: #4381; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
.news3:hover {
	COLOR: #555555; TEXT-DECORATION: none
}
.neo1 {
	FONT-SIZE: 11px; COLOR: #993300; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
.neo1:hover {
	COLOR: #555555; TEXT-DECORATION: none
}
.neo2 {
	FONT-SIZE: 12px; COLOR: #993300; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
.neo2:hover {
	COLOR: #555555; TEXT-DECORATION: none
}
.neo3,.mmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #b71200; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
.neo3:hover, .mmenu:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.mmenu
{
	margin-right: 10px;
}
.linker {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
.linker:hover {
	COLOR: #8c0b09; TEXT-DECORATION: none
}
.bttn {
	BORDER-RIGHT: #df7102 1px solid; BORDER-TOP: #fd8712 1px solid; 
	FONT-SIZE: 11px; BORDER-LEFT: #fd8712 1px solid; WIDTH: 96px; CURSOR: 
	hand; COLOR: #ffffff; BORDER-BOTTOM: #df7102 1px solid; FONT-FAMILY: 
	sans-serif; BACKGROUND-COLOR: #ffcc33
}

td a.fav_start {
	padding-top: 5px;
}
a.fav_start {
	text-decoration:none;
	padding-top: 5px;
	font-family: Tahoma;
	font-size: 10px;
	font-weight:bold;
	line-height: 150%;
}

#pscroller1{
width: 220px;
height: 100px;
border: 1px solid black;
padding: 5px;
background-color: lightyellow;
}

.someclass{ 
}

.reklam_text td a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bolder;
	text-decoration: none;
}


.neos strong {
	FONT-SIZE: 11px; COLOR: #993300; FONT-FAMILY: sans-serif; TEXT-DECORATION: none;
	text-transform:uppercase;
}
.neos:hover {
	COLOR: #555555; TEXT-DECORATION: none
}

.sl_link {
	text-decoration: none;
}

.link9 {
	FONT-SIZE: 1px; COLOR: #b71200; FONT-FAMILY: sans-serif; TEXT-DECORATION: none;
	position:absolute;
	top:-20000px;
	z-index: -1000;
	color: #000;
}




.pikachoose{width:208px;margin:0 auto 50px auto;}
/* This is the ul you have all your images in */
.pikachoose ul{padding-left:0;width:208px;height:180px;margin:0;overflow:hidden;}
.pikachoose ul li{float: left;border:1px solid #555;padding:2px;background:#777;margin:0 6px 4px 0;position:relative;overflow:hidden;}
.pikachoose ul li div img{position:relative;cursor:pointer;}

/* this is the surroundner for all your elements. This is also the fake border around the main img and room for caption */
.pika_main{width:206px;display:block;position:relative;}
/*sine we give it the fake border, you need to position the image a little. */
.pika_main_img{position:absolute;top:0px;left:0px;width:200px;}
.pika_back_img{position:relative;top:0px;width:206px;}
.pika_subdiv{position:relative;border:1px solid #555;background:#777;padding:0px;}
.pika_subdiv img, .pika_subdiv a img{border:none;}
.pika_caption{width:200px;height:16px;padding-top:4px;text-align:center;position:absolute;bottom:7px;left:3px;background:url('black.png') top left;}
.pika_caption a{color:white;}

.pika_play{position:absolute;z-index:1;left:50%;margin-left:-25px;width:50px;top:5px;}
.pika_play a{position:relative;margin-left:auto;cursor:pointer;display: block;width:50px;height:50px;background:url('play.png') top center no-repeat;}
.pika_play a{position:relative;margin-left:auto;cursor:pointer;display: block;width:50px;height:50px;background:url('pause.png') top center no-repeat;}

.pika_navigation a{font-size: 12px; text-decoration: none;}
.pika_navigation a:hover{text-decoration: underline;}
.pika_navigation{padding-top:10px;clear:both;text-align:center;}

.quoted {
  width:585px; 
  background: none repeat scroll 0 0 #F2FAF0; 
  padding: 3px 3px; 
  margin-bottom: 3px;
  border-radius: 6px 6px 6px 6px; 
  box-shadow: 0 0 4px #112233;
}